@charset "utf-8";
/* CSS Document */

html, body {
	margin:0;
	padding:0;
	height:100%;
	/* background-color: #659832; */
	background-color: #C5E2A7;
	font-family: verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}

a, a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

a:hover {
	color: #FFFFFF;
 	text-decoration:underline;
}

.img-center {
	text-align: center;
}

.menu {
	list-style-type: none;
	font-weight:bold;
}


.menu li {
	width: 188px;
	height: 25px;
	background-image: url(img/menu_button.png);
	background-repeat: no-repeat;	
	padding-left: 8px;
	padding-top: 5px;
	margin-bottom: 4px;
	margin-left: -30px;
}

.menu li:hover {
	background-image: url(img/menu_button_over.png);
}

.title-text  {
	font-size: 14px;
	font-weight: bold;
	color: #659832;
	padding-left: 20px;
	/* font-family: Georgia, "Times New Roman", Times, serif; */
}

.main-text  {
	font-size: 13px;
	padding-left: 20px;
	padding-right: 20px;
	color: #FFF;
	line-height: 21px;
	font-weight: normal;
	width: 550px;
}

.ads {
	list-style-type: none;
	text-align: left;
	margin-left: -40px;
	
}

.ads li {
	padding-bottom: 5px;
}

.ads li img {
	border: 0px;
}

#container {
	min-height:100%;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:1000px;
	background-color:#000000;
	border: 10px solid #FFFFFF;
}

#header {
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}


#body {
}

#body #left-frame {
	float: left;
	margin-top: 0px;
	margin-left: 0px;
}

#body #center-frame {
	width: 600px;
	min-height: 400px;
	float: left;
	margin-top: 0px;
	margin-left: 0px;
}

#body #right-frame {
	width: 200px;
	margin-top: 0px;
	margin-left: 800px;
}

#footer {
	clear:both;
	/* position:absolute;
	bottom:0; */
	width:100%;
	height: 90px;
	text-align: center;
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}

#copyright a, a:visited {
	color:#CFCFCF;
	font-size:10px;
	text-decoration: none;	
}

.w3c {
	margin-top:5px;
	float:none;
	border:0px;
}